Subject: mount support UMSDOS filesystem?
From: [email-masked]

4 Jan 1997 08:19:38 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.42)
Original-Sender: [email-masked]

I was wondering if it'd be very difficult to add a UMSDOS-like 
filesystem to mount?  Would be great to use all those CD-ROMS I have 
with their Unix filenames.  And this could then be used for the 
case-insensitive filenames problem.

And I noticed bash only recognizes .exe files in it's path by their 
filename without the extension.  .com and .bat files must be called 
explicetly (ie, edit.com file.c).  Bug, feature?

Thanks
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".